Subject: RE: Partial variance to AAC R14-2-1606(b)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 30 Oct 2001 05:19:03 -0800 (PST)

I would probably utilize either EPSA or WPTF to make the filing.  This is an attack on the competitive generation industry and better to not have Enron point any fingers at a key "potential" customer.

Jim

 -----Original Message-----
From: 	Perrino, Dave  
Sent:	Monday, October 29, 2001 7:07 PM
To:	Lawner, Leslie; Steffes, James D.
Cc:	Walton, Steve; Kaufman, Paul; Comnes, Alan
Subject:	Partial variance to AAC R14-2-1606(b)

Leslie,

I have just completed reviewing the APS filing.  This paper explains much of the observed behavior of APS during the DSTAR (WestConnect) proceedings over the last several months.

The paper is so full of market "scare" tactics it seems appropriate to be reading it during the Halloween season.  The token effort of procuring 270MWs starting 2003 and ramping up to 1670 MWs in 2008 is ridiculous.  The statements that APS generation is somehow more secure and reliable than any generation not owned by APS, using the same grid, and that non-APS generators have little if any responsibility to the "Full-Requirements" customers are all beyond belief.  

The mis-characterization of the problems experienced in CA, OR and WA and the contemptuous citing of "experts" seems typical of the APS distain for deregulation.

The entire filing is more like a guaranteed plan to recover the "Billion" dollars invested by APS, with convenient adjustment clauses every three years.

As you noted earlier today, the Commissioner of the ACC may be more concerned over the APS stock price than truly encouraging open markets and retail access and what better why to help the stock price than to award APS a 14 year contract...look at what the Defense Department did for Lockheed!!!

I spoke with Chris Lackey who met earlier this month with Pinnacle West's (APS subsidiary) head of Trading who told him that PinWest is very conservative (as stated in the filing), their primary function is to support APS and they saw no real opportunities to conduct business with Enron.  However that could change if their petition is denied.

Please let me know how you'd like to proceed.  If this is approved by the ACC I assume it must then go to FERC, do we have an opportunity to intervene with the ACC and/or FERC in regards to this filing?  If we do, I'll be happy to help you with composition of the documents.

Kind Regards,

Dave